

.c_head h1, .c_head h1 input {color:#445E6B; font-weight:bold; font-size:1.2em/*11pt*/;}

.head_title {
	border-left:3px solid #A2C14A;
	padding-left:6px;
}

.c_head_arr
{
	background:#fff no-repeat scroll top left; 
	margin-left:auto;
	margin-right:auto;
	width:95%;
	height:8px;
}
.c_head_abj
{
	background:#fff no-repeat scroll top left;
	margin-left:auto;
	margin-right:auto;
	width:95%;
	height:8px; 
	margin-bottom:20px;
	clear:both;
}
.c_head
{
	background:#fff no-repeat scroll top left;
	margin-left:auto;
	margin-right:auto;
	width:95%;
}
.c_contentpane, .Normal, .NormalDisabled
{
	color:#7A7A7A;
	font-size:/*12px*/0.9em;
	font-family:"Myriad Pro regular", Tahoma, Arial;
	line-height:1.5;
	
}
/*********************************/

.c_content  table  .LinksDesignTable
{
	margin-left:20px;
	height:100%;
}

.c_content  .LinksDesignTable a
{
	padding-left: 8px;
	color:#445E6B;
	font-size:0.7em/*8pt*/;
	font-family:"Miriad pro regular",Tahoma,Arial;
	font-weight:bold;
}

.c_content  .LinksDesignTable a:hover, .c_content  .LinksDesignTable a:active
{
	text-decoration:underline;
	color:#4589BD;
}
/***************************************************************/
/*** Estilos para modulos en pagina de inicio ***/

.Normal .modini_cab{
	background: transparent url(/Portals/extranet/modulos/bg_head_azul.jpg) no-repeat scroll left top;
	font-weight: bold;
	color: #fff;
	height: 25px;
	text-align: center;
}
.Normal .modini_bg{
	background: transparent url(/Portals/extranet/modulos/bg_modulo.jpg) repeat-y scroll left top;
}
.Normal .modini_td{
	height:100%;
	width:49%;
	vertical-align:top;
	padding: 5px;
}
.Normal .modini_td ul{
	padding-left:20px;
}
.Normal .modini_td_sep{
	height:100%;
	width:2%;
	vertical-align:top;
}
.Normal .modini_pie{
	background: transparent url(/Portals/extranet/modulos/bg_modulo.jpg) repeat-y scroll left top;
}
.Normal .modini_pie_izq{
	background: transparent url(/Portals/extranet/modulos/bg_footer_izq.jpg) no-repeat scroll left top;
	height: 46px;
	width: 49%;
}
.Normal .modini_pie_der{
	background: transparent url(/Portals/extranet/modulos/bg_footer_der.jpg) no-repeat scroll left top;
	height: 46px;
	width: 49%;
}

.Normal .modini_titulo{
	font-size:/*12px*/0.75em;
	font-weight:bold;
	color:#7A7A7A;
	border-left: 2px solid #4589BD;
	padding-left:4px;
}
.Normal .modini_resto{
	font-size:0.7em/*11px*/;
	color:#4589BD;
	
}

.inicio_cabecera{
font-weight: bold; 
background: url(/Portals/extranet/modulos/bg_head_azul.jpg) no-repeat scroll left top transparent; 
color: #fff; 
text-indent: 0.625em; 
height: 1.3em;
}
.inicio_separador{
width: 2%; 
height: 100%; 
vertical-align: top;
}
.inicio_body{
width: 49%; 
padding: 5px; 
background: url(/Portals/extranet/modulos/bg_modulo.jpg) repeat-y scroll left top transparent; 
vertical-align: top;
}
.inicio_pie_izq{
background: url(/Portals/extranet/modulos/bg_footer_izq.jpg) no-repeat scroll left top transparent;
 height: 3.875em;
}
.inicio_pie_drc{
background: url(/Portals/extranet/modulos/bg_footer_der.jpg) no-repeat scroll left top transparent;
 height: 3.875em;
}